Bug 206712 - sysutils/py-salt: Update to 2015.8.4
Summary: sysutils/py-salt: Update to 2015.8.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Vanilla I. Shu
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-01-28 15:29 UTC by Christer Edwards
Modified: 2016-02-03 17:35 UTC (History)
1 user (show)

See Also:


Attachments
patch (3.86 KB, text/plain)
2016-01-28 15:29 UTC, Christer Edwards
koobs: maintainer-approval+
Details
QA (406.13 KB, text/plain)
2016-01-28 15:30 UTC, Christer Edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Christer Edwards 2016-01-28 15:30:14 UTC
Created attachment 166240 [details]
QA
Comment 2 commit-hook freebsd_committer 2016-02-02 08:06:58 UTC
A commit references this bug:

Author: vanilla
Date: Tue Feb  2 08:06:42 UTC 2016
New revision: 407804
URL: https://svnweb.freebsd.org/changeset/ports/407804

Log:
  Update to 2015.8.4.

  PR:		206712
  Submitted by:	maintainer

Changes:
  head/sysutils/py-salt/Makefile
  head/sysutils/py-salt/distinfo
  head/sysutils/py-salt/pkg-plist
Comment 3 commit-hook freebsd_committer 2016-02-03 17:35:59 UTC
A commit references this bug:

Author: feld
Date: Wed Feb  3 17:35:22 UTC 2016
New revision: 407965
URL: https://svnweb.freebsd.org/changeset/ports/407965

Log:
  MFH: r407804

  Update to 2015.8.4.

  PR:		206712
  Submitted by:	maintainer
  Security:	CVE-2016-1866
  Approved by:	ports-secteam (with hat)

Changes:
_U  branches/2016Q1/
  branches/2016Q1/sysutils/py-salt/Makefile
  branches/2016Q1/sysutils/py-salt/distinfo
  branches/2016Q1/sysutils/py-salt/pkg-plist